<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.winmaster.easteregg">

    <uses-feature android:name="android.software.live_wallpaper"/>

    <application
        android:allowBackup="true"
        android:icon="@drawable/chick_ico"
        android:label="@string/app_name"
        android:roundIcon="@drawable/chick_ico"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">

        <service android:name=".EasterWallpaper"
            android:label="Tapeta  Wielkanocna"
            android:permission="android.permission.BIND_WALLPAPER">

            <intent-filter>
                <action android:name="android.service.wallpaper.WallpaperService"/>
            </intent-filter>

            <meta-data
                android:name="android.service.wallpaper"
                android:resource="@xml/wallpaperservice"
                />
        </service>

        <activity android:name=".EasterEgg" android:screenOrientation="portrait">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>